<?php
/* File autogenerated by SugarCRM in ActivitesRelationship.php / buildSidecarDashletMeta */

$coreDefs = MetaDataFiles::loadSingleClientMetadata('view','planned-activities');
$coreDefs['dashlets'][0]['filter']['module'] = array('M03_Work_Product');
$coreDefs['tabs'][0]['link'] = 'm03_work_product_activities_1_meetings';
$coreDefs['tabs'][1]['link'] = 'm03_work_product_activities_1_calls';
$coreDefs['custom_toolbar']['buttons'][0]['buttons'][0]['params']['link'] = 'm03_work_product_activities_1_meetings';
$coreDefs['custom_toolbar']['buttons'][0]['buttons'][1]['params']['link'] = 'm03_work_product_activities_1_calls';
$viewdefs['M03_Work_Product']['base']['view']['planned-activities'] = $coreDefs;
